uuid: de3e9e1c-0530-4bf6-9161-fdeddded9c16
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: cjVDbAE5BlopGrY-tfxsxMoyEibwBBNgdQwDdxOSkow
id: marital_status
label: 'Marital status'
category: Demográfico
likert: false
options: |
  Single: Single
  Married: Married
  Divorced: Divorced
  Widowed: Widowed
